import React, { Component } from 'react'
import Menu from '@/menu'

export default function WithTab(WrappedComponent) {
    return class extends Component {
        render() {
            return(
                <>
                    <WrappedComponent {...this.props}/>
                    <Menu/>
                </>
                )
        }
    }
}