import React, { Component } from 'react';
import { Flex, WhiteSpace, NavBar, List } from 'antd-mobile';
import './index.scss';

const Item = List.Item;
const Brief = Item.Brief;

class My extends Component {

    render() {
        return (
            <div className="flex-container">
                <Flex>
                    <Flex.Item>
                        <NavBar
                            className="my-tab"
                            mode="light"
                            onLeftClick={() => console.log('onLeftClick')}
                            rightContent={[
                            ]}
                        >
                            我的
                        </NavBar>

                            <List renderHeader={() => 'Subtitle'} className="my-list">
                                <Item arrow="horizontal" multipleLine onClick={() => { }}>
                                    Title <Brief>subtitle</Brief>
                                </Item>
                                <Item
                                    arrow="horizontal"
                                    multipleLine
                                    onClick={() => { }}
                                    platform="android"
                                >
                                    ListItem （Android）<Brief>There may have water ripple effect of <br /> material if you set the click event.</Brief>
                                </Item>
                                <Item
                                    arrow="horizontal"
                                    thumb="https://zos.alipayobjects.com/rmsportal/dNuvNrtqUztHCwM.png"
                                    multipleLine
                                    onClick={() => { }}
                                >
                                    Title <Brief>subtitle</Brief>
                                </Item>
                            </List>
                    </Flex.Item>
                </Flex>
                <WhiteSpace size="lg" />
            </div>
        )
    }

}

export default My;