import React, { Component } from 'react';
// import SearchHead from './searchHead'
import Tag from '@base/Tag/index.js'

import './index.scss';


class Search extends Component {
    constructor(props) {
        super(props);
    }
    render() {
        let querystring = this.props.location.query ? this.props.location.query.s : '';
        return (
            <div className="search-page">
                {/* <SearchHead value={querystring} returnbtn={true} goto={this.gotoList.bind(this)}></SearchHead> */}
                {
                    this.props.searchVal.length < 1
                        ? null : null
                }
                <div className="search-main">
                    <div className="search-land search-history">
                        <label>
                            <span>最近搜索</span>
                            <img src={require(`@common/images/delete.png`)} alt="delete" onClick={() => {
                                this.removeHistory()
                            }} />
                        </label>
                        <div className="search-tag">
                            {
                                this.state.history.length > 0 ?
                                    this.state.history.map((v, i) => {
                                        return (<Tag key={i} onClick={() => {
                                            this.gotoList(v)
                                        }}>{v}</Tag>)
                                    })
                                    : <div style={{ textAlign: 'center', padding: '20px' }}>暂无历史</div>
                            }
                        </div>
                    </div>
                    {/* <div className="search-land search-hot">
            <label>
              <span>热门搜索</span>
            </label>
            <div className="search-tag">
              {
                this.state.searchHot.length>0?
                this.state.searchHot.map((v,i)=>{
                  return (<Tag key={i} onClick={()=>{
                    this.gotoList(v)
                  }}>{v}</Tag>)
                })
                :<div style={{textAlign:'center',padding:'20px'}}>暂无热门</div>
              }
            </div>
          </div> */}
                </div>
                {/* <div className="search-main searct-lists">
            <ul>
              {
                this.state.searchList.length>0?
                this.state.searchList.map((v,i)=>{
                  return (
                    <li key={i} className="list" onClick={()=>{
                      this.gotoList(v)
                    }}>{v}</li>
                  )
                })
                :
                <li style={{textAlign:'center',padding:'20px'}}>暂时数据</li>
              }
            </ul>
          </div> */}
            </div>
        )
    }

}

export default Search;