import React from 'react'
// import { HashRouter as Router, Route } from "react-router-dom";
import { HashRouter as Router, Switch, Route } from 'react-router-dom';


import Menu from './menu';
import Index from './components/Index';
import Classify from './components/classify';
import Study from './components/study';
import My from './components/my';

import './styles/index.scss';

// import Main from './main'

const router = () => (
    <Router>
       
        <div style={{ backgroundColor: 'rgb(245, 245, 249)', textAlign: 'center' }}>
            <div>
                <Switch>
                    <Route path='/' exact  component={Index}></Route>
                    <Route path='/index' component={Index}></Route>
                    <Route path='/classify' component={Classify}></Route>
                    <Route path='/study' component={Study}></Route>
                    <Route path='/my' component={My}></Route>
                </Switch>
            </div>
            <Menu />
        </div>
    </Router>
)


export default router;