import React, { Component } from "react"
import './accountLogin.scss'
import { Link } from "react-router-dom";


import Header from "../common/Header";
import Input from '../common/Input'
import LoginButton from '../common/LoginButton'
import PasswordInput from '../common/passwordInput'
// import VeriCodeButton from '../common/veriCodeInput'
// import LoginWays from '../common/LoginWays'


class AccountLogin extends Component {

    render() {
        return (
            <div className={'account-login'}>
                <Header/>
                <div className="login-info">
                    <Input inputType={'number'}
                           placeholder={'手机/邮箱/昵称'}
                           wrapperClass={'tel-input'}
                           icon={<i className={'iconfont iconshouji'}
                                    style={{fontSize: '22px', left: '10px'}}
                           />}
                    />
                    {/*<VeriCodeButton
                        className={'verification'}
                    />*/}

                    <PasswordInput
                        placeholder={'密码'}
                    />

                    <LoginButton/>
                    <Link className={'forgot-password-btn'} to='/passport/forgot-password'>忘记密码</Link>
                </div>
                {/*<LoginWays loginWays={this.props.loginWays}/>*/}
            </div>
        );
    }
}

export default AccountLogin
